<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Apowersoft LangName="Русский">
	<item name="CollectStrongerReStart">Пожалуйста, перезапустите программу, чтобы "Audio collection boost" начал действовать. Вы хотите перезапустить программу сейчас?</item>
	<item name="CloudExport">Экспорт в облако</item>
	<item name="LocalExport">Экспорт на локальный диск</item>
	<item name="Audition">Тестовый звук</item>
	<item name="AuditionSystem">Протестируйте звук, чтобы убедиться, что звук в системе работает должным образом</item>
 	 <item name="AuditionMic">Протестируйте звук, чтобы убедиться, что микрофон работает правильно</item>
 	 <item name="AudioCollectStrongerHint">(Multi-channel collecting)</item>
 	 <item name="AudioCollectStronger">Audio collection boost</item>
	<item name="ErrorNumberHint">Запись не удалась! Код ошибки: [#Error#], пожалуйста, проверьте наше решение или свяжитесь со службой поддержки клиентов для решения проблемы.</item>
	<item name="SaveToCloundTips">cloud upload &amp; link share</item>
	<item name="CopyUrl">Копировать ссылку</item>
	<item name="OpenUrl">Открыть</item>
	<item name="WhatFunctionLimited2">Время записи 1 мин для не VIP</item>
	<item name="audio_samplerate">Частота дискретизации</item>
	<item name="Normal">Общие</item>
	<item name="Output">Вывод</item>
	<item name="StartSetting">Начало записи</item>
	<item name="EndSetting">Конец записи</item>
	<item name="RecordingSetting">Настройки записи</item>
 	<item name="NewTaskTip">Здесь нет задачи, нажмите "+", чтобы создать задачу</item>
	<item name="TimeLimited2">В пробном аккаунте можно сохранить 1 мин записи. Чтобы сохранить видео полностью, пожалуйста, приобретите VIP.</item>
	<item name="WindowDisplay">Выбранные окна не будут отображаться в записи.</item>
	<item name="DispalySettings">Исключить окна</item>
	<item name="SeniorEditorTip">Обрежьте видео, добавьте изображения и субтитры, переходы, наложите звук и т.п.</item>
  	<item name="UseDisPlay">Не отображать основную и плавающую панель инструментов в записанном видео</item>
	<item name="RecGuide4">Нажмите для переключения режима записи</item>
	<item name="SaveToCloud">Загрузить в облако</item>
  	<item name="Background">Фон:</item>
  	<item name="Browse">Обзор...</item>
  	<item name="ExtractAudio">Извлечь звук</item>
  	<item name="questionnaire3">Бесплатный VIP</item>
  	<item name="questionnaire2">Анкета</item>
  	<item name="ScreenshotTipSuccess">Экран успешно захвачен</item>
  	<item name="Recording2">REC</item>
  	<item name="FileRenew">Восстановление видео</item>
  	<item name="RenewFileText">Восстановление</item>
  	<item name="RenewSuccessful">Видео восстановлено успешно</item>
  	<item name="RenewFile">Восстановить все видео</item>
  	<item name="TrailTimeMinFile">Экономия всего 1 мин</item>
  	<item name="AllText">Все</item>
  	<item name="ReturnRecView">Назад</item>
  	<item name="ReturnRecText">Начать запись</item>
  	<item name="TimeLimited">Время записи 1 мин для не VIP</item>
  	<item name="NoTimeLimited">Неограниченное время записи</item>
  	<item name="SaveCompleteFile">Сохранить полностью</item>
  	<item name="FileNotExsitError">Неверный файл будет удален автоматически.</item>
  	<item name="FileNotExsit">Файл нельзя открыть, так как он мог быть переименован, перемещен или удален. </item>
  	<item name="MergeFileFailed">Слияние не удалось</item>
  	<item name="StopMergeConfirm">Вы хотите остановить объединение видеофайлов?</item>
  	<item name="MergeFileSuccessful">Видеофайл успешно объединён</item>
  	<item name="MergeingFile">Обработка...</item>
  	<item name="MergeFileWindow">Объединить</item>
  	<item name="ImportFileExist">Файл уже существует</item>
  	<item name="ImportVideoText">Импорт видео</item>
  	<item name="EditVideoText">Редактор</item>
  	<item name="MergeVideoText">Объединить видео</item>
  	<item name="DeleteAllText">Удалить всё</item>
	<item name="FullScreenHint">Нажмите «Esc» для выхода из полноэкранного предпросмотра</item>
 	<item name="FullScreenBtn">Полноэкранный предпросмотр</item>
  	<item name="HotkeyWebcam">Включить/выключить камеру</item>
  	<item name="RemoveWaterMarkText">Перейдите в область водяного знака</item>
 	<item name="RemoveWaterMark">Без водяных знаков</item>
  	<item name="WaterMarkCloseHint">Изображение/текст водяного знака не найден, сначала добавьте водяной знак.</item>
  	<item name="WaterMarkCloseHint1">Пожалуйста, выберите «Без водяного знака по умолчанию», если он не нужен.</item>
  	<item name="WaterMarkTip">Введите содержание водяного знака..</item>
  	<item name="WaterMarkPic">Содержание водяного знака</item>
  	<item name="ChoosePic">Выбрать изображение</item>
  	<item name="NoWaterMark">Без водяного знака по умолчанию</item>
  	<item name="TextWaterMark">Текстовый водяной знак по умолчанию</item>
  	<item name="PicWaterMark">Водяной знак изображения по умолчанию</item>
  	<item name="WatermarkWindowRemindText">На записанное видео будет автоматически добавлен водяной знак, если он выбран по умолчанию ниже.</item>
  	<item name="WhatFunction">Неограниченное использование редактирования видео и сжатия</item>
  	<item name="WhatFunctionLimited">Применяется только к 30% видео для не VIP</item>
  	<item name="WhatFunction1">Обновление и техническая поддержка</item>
  	<item name="WaterMarkDefault">Водяной знак</item>
	<item name="FileNotCreat">Каталог сохранения по умолчанию - это системный диск и поэтому требуются права администратора.</item>
	<item name="WebCamNone">Веб-камера не обнаружена</item>
	<item name="WindowArea">Область окна</item>
	<item name="RecordWindowScreen">Запись окна</item>
	<item name="Menu">Меню</item>
	<item name="Service">Обслуживание клиентов</item>
	<item name="FileNotFound">Этот файл возможно был переименован, перемещен или удален. Вы точно хотите удалить его?</item>
	<item name="Requesting">Загрузка</item>
	<item name="CompressToneQuality">Качество сжатия звука</item>
	<item name="Continue">Продолжить</item>
	<item name="ApowerVideoEditor">ApowerEdit</item>
	<item name="AutoCutStr">Авто-разделение</item>
	<item name="Region">Область</item>
	<item name="Fullscreen">Весь экран</item>
	<item name="Options">Настройки</item>
	<item name="Help">Справка</item>
	<item name="OnlineSupport">Техподдержка</item>
	<item name="Purchase">Купить</item>
	<item name="Updates">Проверить обновления</item>
	<item name="About">О программе</item>
	<item name="Language">Выбрать язык</item>
	<item name="Tools">Инструменты</item>
	<item name="Exit">Выход</item>
	<item name="UserGuide">Руководство в сети</item>
	<item name="Forum">Посетить форум</item>
	<item name="Support">Техподдержка</item>
	<item name="Screenshot">Снимок</item>
	<item name="Ready">Готов</item>
	<item name="Default">Стандартно</item>
	<item name="Width">Ширина</item>
	<item name="Height">Высота</item>
	<item name="FileName">Имя файла</item>
	<item name="DontShowAgain">Не показывать снова</item>
	<item name="Finished">Завершено</item>
	<item name="HotkeyRegisterError">Горячая клавиша уже занята другим приложением:</item>
	<item name="OpenMainWindow">Открыть [#AppName#]</item>
	<item name="WarningsReset">Все предупреждения были сброшены!</item>
	<item name="ProVersion">Pro версия</item>
	<item name="CloseActionTitle">Что сделать?</item>
	<item name="CloseActionMinimizeToSystemTray">Свернуть программу в трей</item>
	<item name="CloseActionExitProgram">Выйти из программы</item>
	<item name="IsStillRunning">Эта [#AppName#] еще работает...</item>
	<item name="FaildSaveFile">Не удалось сохранить изображение</item>
	<item name="FaildPrintImage">Не удалось распечатать изображение</item>
	<item name="FaildCopyToClipboard">Не удалось скопировать изображение в буфер обмена</item>
	<item name="HotkeyChangeAsk">Вы точно хотите изменить горячую клавишу?</item>
	<item name="CaptureImageTips">Нажмите, удерживайте и перетащите область</item>
	<item name="Confirm">Подтвердите</item>
	<item name="Error">Ошибка</item>
	<item name="Custom">Задать</item>
	<item name="SelectRegion">Выбрать область</item>
	<item name="Status">Состояние</item>
	<item name="Close">Закрыть</item>
	<item name="OK">OK</item>
	<item name="Cancel">Отмена</item>
	<item name="Register">Активировать</item>
	<item name="OrderNow">....</item>
	<item name="CopyToClipboard">Скопировать в буфер обмена</item>
	<item name="SaveAs">Сохранить как...</item>
	<item name="Yes">ДА</item>
	<item name="No">Нет</item>
	<item name="Evaluate">Испытать</item>
	<item name="Settings">Настройки</item>
	<item name="ResetWarnings">Сбросить все предупреждения</item>
	<item name="Save">Сохранить</item>
	<item name="Edit">Редактировать</item>
	<item name="Upload">Выгрузка в сеть</item>
	<item name="Share">Поделиться на:</item>
	<item name="TakeScreenshot">Сделать снимок кадра</item>
	<item name="Minimizetray">Свернуть в трее</item>
	<item name="OpenFolder">Открыть папку</item>
	<item name="SelectAll">Выбрать все</item>
	<item name="DeselectAll">Отменить все</item>
	<item name="ReCapture">Перезаписать</item>
	<item name="SendEmail">Отправить письмо</item>
	<item name="Print">Печать</item>
	<item name="General">Основные</item>
	<item name="AutoStart">Запускать программу при входе в Windows</item>
	<item name="ConfirmQuit">Спросить при закрытии программы</item>
	<item name="HideInterface">Свернуть в лоток во время записи</item>
	<item name="IncludeCursor">Включить курсор во время записи</item>
	<item name="HotkeyEnable">Включить горячие клавиши</item>
	<item name="HotkeyScreenshot">Горячая клавиша снимка экрана</item>
	<item name="HotkeyRecStartStop">Пуск/Остановка записи</item>
	<item name="HotkeyRecPauseResume">Пауза/Продолжить запись</item>
	<item name="HotkeyShowRecToolbar">Показать/Скрыть панель инструментов записи</item>
	<item name="DefaultOutputDir">Папка с записями по умолчанию:</item>
	<item name="ChooseOutputFolder">Выберите папку для сохранения записи</item>
	<item name="Recording">Видеозапись</item>
	<item name="ShowCountdown">Обратный отсчет перед записью</item>
	<item name="Beep">Звуковой сигнал начала записи</item>
	<item name="ShowBoundary">Показывать границу области записи</item>
	<item name="ShowRecToolbar">Показать панель инструментов записи</item>
	<item name="RecordOnStart">Начинать запись автоматически при запуске программы</item>
	<item name="VideoFormat">Формат видео:</item>
	<item name="OptimizeVideo">Оптимизировать качества видео</item>
	<item name="DisableScreenSaver">Отключить экранную заставку</item>
	<item name="HideDesktopIcons">Скрыть значки рабочего стола</item>
	<item name="HideTaskbar">Автоматически скрывать панель задач</item>
	<item name="Advanced">Расширенные настройки</item>
	<item name="MouseStyleSettings">Настройки стиля мышки</item>
	<item name="AudioInputSettings">Настройки звукозаписи</item>
	<item name="AdvVideoSettings">Расширенные настройки видео</item>
	<item name="AudioQuality">Качество звука</item>
	<item name="OpenSoundDialog">Открыть системные настройки Воспроизведения</item>
	<item name="Format">Формат</item>
	<item name="Codec">Кодек</item>
	<item name="Bitrate">Битрейт</item>
	<item name="FrameRate">Частота кадров</item>
	<item name="Framerate">Частота</item>
	<item name="AccessibleMode">Включить доступный режим</item>
	<item name="AnimateMouseButtons">Анимация кнопок мышки</item>
	<item name="AnimateMouseClicks">Анимация кликов мышки</item>
	<item name="LeftMouseClickColor">Цвет анимации левой кнопки мышки:</item>
	<item name="RightMouseClickColor">Цвет анимации правой кнопки мышки:</item>
	<item name="ShowMouseHotspot">Показать горячую точку мышки</item>
	<item name="MouseHotspotColor">Цвет горячей точки мышки:</item>
	<item name="MouseHotspotSize">Размер горячей точки мышки</item>
	<item name="ChooseTempFolder">Выберите временную папку</item>
	<item name="TempFiles">Временные файлы</item>
	<item name="DeleteTempFile">Удалить временные файлы после записи</item>
	<item name="TempDir">Папка для временных файлов:</item>
	<item name="TempDirSettings">Задать временную папку</item>
	<item name="OpenTempDir">Открыть временную папку</item>
	<item name="EditRectangle">Нарисовать прямоугольник</item>
	<item name="EditEllipse">Нарисовать эллипс</item>
	<item name="EditArrow">Нарисовать стрелку</item>
	<item name="EditCurveArrow">Нарисовать изогнутую стрелку</item>
	<item name="EditPencil">Нарисовать ручкой</item>
	<item name="EditHighLight">Цветной маркер</item>
	<item name="EditText">Ввести текст</item>
	<item name="EditUndo">Вернуть</item>
	<item name="EditClear">Очистить</item>
	<item name="EditLine">Линия</item>
	<item name="EditThin">Тонкая</item>
	<item name="EditMedium">Средняя</item>
	<item name="EditThick">Толстая</item>
	<item name="EditBlur">Размытие</item>
	<item name="EditBlurPixelate">Пикселизация</item>
	<item name="EditBlurSmooth">Сглаживание</item>
	<item name="RegisterTrialVersion">Эта пробная версия</item>
	<item name="RegisterTips">Вы можете использовать все функции после регистрации и получать обновления и информацию о продукте.</item>
	<item name="RegisterNote">Прим. Адрес электронной почты чувствителен к регистру.</item>
	<item name="RegisterEmailAddress">Электр. почта</item>
	<item name="RegisterLicenseCode">Код лицензии</item>
	<item name="RegisterThankYou">Спасибо за регистрацию!</item>
	<item name="RegisterRegistredFor">Зарегистрирована на [#email@email.com#]</item>
	<item name="RegisterInvalidLicense">Лицензия недействительна или не для данной версии.</item>
	<item name="RegisterInvalidEmail">Неверный адрес электронной почты![#NewLine#]убедитесь, что вы ввели правильный адрес электронной почты.</item>
	<item name="RegisterChangeLicense">Изменить лицензию</item>
	<item name="RegisterTechnicalSupport">Техподдержка</item>
	<item name="RegisterTrialVersionReminder">Напоминание пробной версии</item>
	<item name="RegisterLimits"> Пробная версия имеет ряд ограничений:</item>
	<item name="RegisterLimits1">Все записи будут с водяным знаком триала.</item>
	<item name="RegisterLimits2">Вы можете записать только 3 минуты видео.</item>
	<item name="RegisterBenefitsBuy">Купите сейчас и получаете след. преимущества</item>
	<item name="RegisterBenefitsGot">Ваши преимущества:</item>
	<item name="RegisterBenefits1">Без пробных напоминаний и водяных знаков триала.</item>
	<item name="RegisterBenefits2">Полнофункциональная версия.</item>
	<item name="RegisterBenefits3">Быстрые обновления в рамках основной версии.</item>
	<item name="RegisterBenefits4">Быстрая техподдержка по электр. почте.</item>
	<item name="RegisterBenefits5">30-дневная гарантия возврата денег.</item>
	<item name="RegisterTrialDaysLeft">Испытание пробной версии закончиться через [#Days#] дней(я)</item>
	<item name="RegisterTrialExpired">Испытание пробной версии завершено</item>
	<item name="TaskTitle">Планировщик заданий</item>
	<item name="TaskCreateTask">Создать задание</item>
	<item name="TaskTaskList">Расписание</item>
	<item name="TaskName">Название</item>
	<item name="TaskTrigger">Запускать</item>
	<item name="TaskDaily">Ежедневно</item>
	<item name="TaskWeekly">Еженедельно</item>
	<item name="TaskStartTime">Начинать в</item>
	<item name="TaskDuration">По времени</item>
	<item name="TaskRepeatRec">Перезаписать</item>
	<item name="TaskStopManually">Остановить в ручную</item>
	<item name="TaskRepeatTimes">Повторять в</item>
	<item name="TaskStopTime">Закончить в</item>
	<item name="TaskStop">Остановить</item>
	<item name="TaskDelete">Удалить</item>
	<item name="TaskAction">Действие</item>
	<item name="TaskRecFullscreen">Записать весь экран</item>
	<item name="TaskRecRegion">Записать определенную область</item>
	<item name="TaskSelectRegion">Выбрать область</item>
	<item name="TaskRecOnlyAudio">Записать только звук</item>
	<item name="TaskRecWebcam">Записать веб-камера</item>
	<item name="TaskShutdown">Выключить ПК</item>
	<item name="TaskShutdownAfterFinish">Выключить ПК по завершения задания</item>
	<item name="TaskCreate">Задать</item>
	<item name="TaskSunday">Каждое воскресенье</item>
	<item name="TaskMonday">Каждый понедельник</item>
	<item name="TaskTuesday">Каждый вторник</item>
	<item name="TaskWednesday">Каждую среду</item>
	<item name="TaskThursday">Каждый четверг</item>
	<item name="TaskFriday">Каждую пятницу</item>
	<item name="TaskSaturday">Каждую субботу</item>
	<item name="TaskNameWarn">Имя задания не может быть пустым или совпадать с названием существующего задания.</item>
	<item name="TaskStartTimeWarn">Задайте время начала в будущем.</item>
	<item name="TaskIntervalWarn">Интервал должен быть не менее 1 секунды.</item>
	<item name="TaskStopTimeWarn">Задайте время остановки позже, чем время начала.</item>
	<item name="TaskRegionWarn">Выбранная область не должна быть пустой</item>
	<item name="TaskDailyTime">В [#time#] ежедневно</item>
	<item name="TaskWaiting">Ожидается</item>
	<item name="TaskRunning">Выполняется</item>
	<item name="TaskStopped">Остановлено</item>
	<item name="TaskNoScheduleTask">Нет задания в расписание</item>
	<item name="TaskClosestTaskCountdown">В расписание осталось отсроченное задание [#time#]</item>
	<item name="TaskOverlappedWarn">Выбранный период времени не может совпадать с существующими заданиями.</item>
	<item name="ScreenshotHideInterface">Скрывать панель при создании снимка</item>
	<item name="ScreenshotIncludeCursor">Записывать вместе с курсором мышки</item>
	<item name="Record">Записать</item>
	<item name="Start">Запись</item>
	<item name="Pause">Пауза</item>
	<item name="Resume">Продолжить</item>
	<item name="Stop">Остановить</item>
	<item name="ShowToolbar">Показать панель инструментов</item>
	<item name="AudioInput">Звукозапись</item>
	<item name="AroundMouse">Область вокруг мышки</item>
	<item name="WebCamera">Веб-камера</item>
	<item name="OnlyAudio">Только звук</item>
	<item name="None">НЕТ</item>
	<item name="SystemSound">Звуки ПК</item>
	<item name="Microphone">Звукозапись</item>
	<item name="SysSoundAndMicrophone">Звуки ПК и Микрофон</item>
	<item name="ViewLogs">Смтр. отчет</item>
	<item name="Processing">Обработка</item>
	<item name="Size">Размер точки</item>
	<item name="Duration">Длительность</item>
	<item name="Delete">Удалить</item>
	<item name="Remove">Удалить с диска навсегда</item>
	<item name="Rename">Переименовать</item>
	<item name="Play">Играть</item>
	<item name="Convert">Конвертировать</item>
	<item name="VideoEdit">Редактировать</item>
	<item name="RemoveTip">Вы точно хотите удалить выбранные файл(ы)?</item>
	<item name="DeleteTip">Вы точно хотите удалить этот файл из списка</item>
	<item name="FileNameExist">В папке есть файл с таким-же именем:</item>
	<item name="AudioQualityHigh">Высокое</item>
	<item name="AudioQualityStandard">Стандартное</item>
	<item name="AudioQualityLow">Низкое</item>
	<item name="RecRecording">Записываю...</item>
	<item name="Paused">Приостановлено</item>
	<item name="Volume">Громкость</item>
	<item name="ConnectCameraTip">Для этого требуется веб-камера. Подключите веб-камеру и повторите попытку.</item>
	<item name="SelectCamera">Выбрать веб-камеру</item>
	<item name="OutputResolution">Разрешение</item>
	<item name="ComponentsError">Ошибка записи компонентов, исправить сейчас?</item>
	<item name="FixSucceed">Проблема исправлена успешна!</item>
	<item name="FixFail">Не удалось устранить проблему, переустановите программу.</item>
	<item name="ToYouTube">Выгрузить на YouTube</item>
	<item name="ToShowMore">Выгрузить на RecCloud</item>
	<item name="ToFTP">Выгрузить по FTP</item>
	<item name="UploadSettings">Настройки выгрузки в сеть</item>
	<item name="OnYouTubeCom">Выгрузить на youtube.com</item>
	<item name="Login">Войти</item>
	<item name="YouTubeUserName">Имя пользователя(почта):</item>
	<item name="UserNameNotBlank">Электр. почта не должна быть пустой</item>
	<item name="Password">Пароль</item>
	<item name="PasswordNotBlank">Пароль не должен быть пустым</item>
	<item name="YouTubeLoginNote">Примечание: Для выгрузки на YouTube Вам нужно включить «Доступ к менее защищенным приложениям»</item>
	<item name="OpenWeb">Открыть страницу с видео после выгрузки</item>
	<item name="SetVideoInfo">Задать информацию о видео перед выгрузкой</item>
	<item name="FtpServer">FTP сервер</item>
	<item name="FtpHostName">Хост:</item>
	<item name="FtpHostNameTip">Имя или IP-адрес FTP сервера</item>
	<item name="FtpPort">Порт:</item>
	<item name="FtpPortTip">Если пустой, то, будет использоваться 21 порт по умолчанию</item>
	<item name="FtpUserName">Имя пользователя:</item>
	<item name="FtpUserNameTip">Если пустое, то, будет использоваться как анонимный пользователь</item>
	<item name="FtpPasswordTip">Пароль пользователя, оставьте пустым, если используется как анонимный пользователь</item>
	<item name="FtpRemoteDir">Удаленная папка:</item>
	<item name="FtpRemoteDirTip">Если пусто, то корневой каталог будет задан произвольно </item>
	<item name="HostNotBlank">Имя хоста не должно быть пустым</item>
	<item name="PasswordNeed">Для неанонимного пользователя должен быть указан пароль</item>
	<item name="VideoInfo">Информация о видео</item>
	<item name="File">Файл:</item>
	<item name="Title">Название:</item>
	<item name="Desc">Описание:</item>
	<item name="Tags">Метки:</item>
	<item name="Category">Категория:</item>
	<item name="Head">Название</item>
	<item name="Classification">Категория</item>
	<item name="TagsTip">Разделяйте метки по ","</item>
	<item name="Public">Публичное</item>
	<item name="Private">Личное</item>
	<item name="UploadSuccessful">Выгрузка успешна завершена</item>
	<item name="UploadFailed">Сбой выгрузки</item>
	<item name="UploadWaiting">Ожидание выгрузки</item>
	<item name="Uploading">Выгрузка в сеть</item>
	<item name="CheckNetwork">Проверьте сетевое подключение к серверу</item>
	<item name="PermissionDenied">Доступ запрещен</item>
	<item name="AuthFailed">Ошибка авторизации</item>
	<item name="ImageTitle">Выгрузить на [#Website#]</item>
	<item name="ImageSecurityTips">Ваши видео-файлы надежно защищены</item>
	<item name="Optional">Опционально</item>
	<item name="OptionalTitle">Название</item>
	<item name="OptionalPassword">Пароль</item>
	<item name="TitleTips">Вы можете назвать изображение</item>
	<item name="PassswordTips">Требовать ввода пароля для просмотра изображения</item>
	<item name="ShareOn">Поделиться в [#Twitter#]</item>
	<item name="YouTubeFileHelp">Неправильный формат видео, узнайте, как его конвертировать в поддерживаемый формат YouTube.</item>
	<item name="NotYouTubeSupported">Формат вашего видео не поддерживает YouTube:</item>
	<item name="ContinueUploading">Продолжить выгрузку?</item>
	<item name="Plugin">Подключение</item>
	<item name="Requesting">Запрос</item>
	<item name="Downloading">Загрузка</item>
	<item name="Downloaded">Загружен</item>
	<item name="Installing">Установка</item>
	<item name="Installed">Установлен</item>
	<item name="PluginLoadingWarn">Плагин [#name#] загружается, вы точно хотите закрыть?</item>
	<item name="iOSRecorder">iOS Recorder</item>
	<item name="Reset">Сброс</item>
	<item name="Screen">Экран</item>
	<item name="PrimaryScreen">Основной экран</item>
	<item name="EnableMoveRegion">Разрешить перемещение области записи во время захвата</item>
	<item name="TaskRunningTip">Задание [#name#] запущено</item>
	<item name="PriorityMode">Режим записи</item>
	<item name="QualityPriority">Высококачественный, но медленно</item>
	<item name="PerformancePriority">Производительный, но быстро</item>
	<item name="Balance">Баланс (умерено)</item>
	<item name="NotEnoughSpace">Недостаточно свободного места на этом разделе:)</item>
	<item name="Hotkey">Горячая клавиша</item>
	<item name="Back">Назад</item>
	<item name="AreYouReady">Вы готовы?</item>
	<item name="ON">ВКЛ</item>
	<item name="OFF">ВЫКЛ</item>
	<item name="EditQuick">Улучшить производительность при аннотации</item>
	<item name="EditQuickTip">Рекомендуется включить эту опцию, при использовании стилуса планшета.</item>
	<item name="Apps">Приложения</item>
	<item name="ChooseFolder">Выбрать папку</item>
	<item name="Hide">Скрыть</item>
	<item name="ImproveForTranslucent">Улучшить прозрачность окна (это может привести к частому миганию курсора)</item>
	<item name="SoftNotRegistered">Вы еще не зарегистрировали учетную запись.</item>
	<item name="LicenseExpired">Ваш VIP-аккаунт истек!</item>
	<item name="EvaluateWithLimits">Вы можете продолжить дальше пользоваться пробной версией, но со след. ограничениями:</item>
	<item name="RegisterBenefits">Преимущества зарегистрированной версии:</item>
	<item name="RenewBenefits">Преимущества продления VIP-учетной записи:</item>
	<item name="Benefits1">Без функциональных ограничений</item>
	<item name="Benefits2">Без водяных знаков триала</item>
	<item name="Benefits3">Бесплатные обновления</item>
	<item name="Benefits4">Быстрая техподдержка</item>
	<item name="Renew">Продлить</item>
	<item name="RegisterLogin">Регистрация и вход</item>
	<item name="LoginRegister">Войти и Выйти</item>
	<item name="TechSupport">Техподдержка</item>
	<item name="Feedback">Обратная связь</item>
	<item name="Tutorial">Руководство в сети</item>
	<item name="Task">Задания</item>
	<item name="FollowRecord">Отсроченная запись</item>
	<item name="More">Больше...</item>
	<item name="Minimize">Свернуть</item>	  
	<item name="Maximize">Развернуть</item>
	<item name="Restore">Восстановить</item>
	<item name="Account"> </item>
	<item name="Message">Сообщение</item>
	<item name="Mouse">Мышка</item>
	<item name="Video">Видео</item>
	<item name="Audio">Звук</item>
	<item name="ShowMouse">Показывать курсор мышки</item>
	<item name="RecordMouseClick">Записывать клики мышки</item>
	<item name="FillMouseArea">Показывать мышкой горячую точку</item>
	<item name="WebCameraSettings">Настройки веб-камеры</item>
	<item name="Attributes">Свойства</item>
	<item name="RelativeRecArea">Положение</item>
	<item name="BasicSettings">Основные настройки</item>
	<item name="AdvancedSettings">Расширенные настройки</item>
	<item name="ResetDefaultSettings">Восстановить стандартные настройки</item>
	<item name="LockRatio">Блокировка пропорций сторон</item>
	<item name="ShowHideList">Показать/Скрыть список</item>
	<item name="View">Предпросмотр в видеоплеере</item>
	<item name="ClickToWebsite">@Русификация ruslangxp.ucoz.org</item>
	<item name="ProgramStart">Запуск</item>
	<item name="MainPanel">Основная панель</item>
	<item name="ClosingMainPanel">Как скрыть основную панель:</item>
	<item name="FloatWindow">Плавающая панель инструментов</item>
	<item name="HideWhenRecording">Скрывать во время записи</item>
	<item name="HideWhenMinimized">Скрывать, когда основная панель свернута</item>
	<item name="RecordingComplete">Сделать после записи</item>
	<item name="OpenWithEditor">Открыть в редакторе</item>
	<item name="OutputFormat">Формат</item>
	<item name="FileManage">Управление файлами</item>
	<item name="OutputFolder">Папка сохранения записи</item>
	<item name="Hotkeys">Горячие клавиши</item>
	<item name="ResetToDefault">Сброс по умолчанию</item>
	<item name="ShowMainPanel">Показать главную панель</item>
	<item name="ShowFloatWindow">Показать плавающею панель инструментов</item>
	<item name="FloatWindowSettings">Параметры плавающей панели</item>
	<item name="HideOneTime">Скрыть на время</item>
	<item name="EnableFollowRec">Включить отсроченную запись</item>
	<item name="FollowApplication">Отсроченное приложение</item>
	<item name="RecordArea">Область записи</item>
	<item name="NewTask">Новое задание</item>
	<item name="Enable">Включить</item>
	<item name="Description">Описание</item>
	<item name="RecordedVia">Записано через [#AppName#] ([#HomePage#])</item>
	<item name="Center">По центру</item>
	<item name="BottomRight">Снизу справа</item>
	<item name="TopRight">Сверху справа</item>
	<item name="LeftBottom">Снизу слева</item>
	<item name="LeftTop">Сверху слева</item>
	<item name="ShowMouseArea">Показывать рамку вокруг курсора мышки</item>
	<item name="SureStopRecording">Вы точно хотите прервать запись?</item>
	<item name="RecordingWillNotSave">Текущая запись не будет сохранена.</item>
	<item name="TaskDailyRepeat">Повторять ежедневно</item>
	<item name="NoOperation">Ничего не делать</item>
	<item name="TaskNeedSetRec">Выберите область, звук или веб-камеру для записи</item>
	<item name="InvalidTaskSet">Неправильные настройки задания</item>
	<item name="TaskOverlappedWith">Это задание совпадает по времени с [#tasks#]</item>
	<item name="IGotIt">OK</item>
	<item name="TaskSetDailyForDays">Задайте дни для ежедневного повтора</item>
	<item name="TaskNameExist">Задание с таким-же именем [#name#] уже есть</item>  
	<item name="Refresh">Обновить</item>
	<item name="ChooseProgressToRecord">Выберите приложение для записи</item>
	<item name="Completed">Готово</item>
	<item name="VideoTagExample">Метка (например: Albert Einstein, flying pig, mashup)</item>
	<item name="DeleteFromDisk">Удалить с диска</item>
	<item name="UploadInWebPage">Выгрузить видео на веб-страницу:</item>
	<item name="SureToDeleteTask">Вы точно хотите удалить это задание?</item>
	<item name="Variable">Переменный</item>
	<item name="Follow">Отсрочить</item>
	<item name="Camera">Камера</item>
	<item name="FixedRegion">Конкретная область</item>
	<item name="FollowRecTip">Перед включением Отсроченной записи, откройте приложение, которое вы хотите записать, и задайте его в опции «Отсроченное приложение. Как только настройки будут применены, запись начнется сразу. Запись будет автоматически прекращена, при закрытие выбранного приложения.</item>
	<item name="Repeat">Повторять</item>
	<item name="Everyday">Ежедневно</item>
	<item name="WorkingDays">В рабочие дни</item>
	<item name="TaskEnabled">Включено</item>
	<item name="TaskRecording">Записать</item>
	<item name="TaskLoop">Зациклить</item>
	<item name="DeviceNotDetected">Устройство не обнаружено</item>
	<item name="ClickViewHideList">Нажмите чтобы Показать/Скрыть список записей</item>
	<item name="RecDurationLimit">$Запись не более [#min#] минут%</item>
	<item name="RecDurationNoLimit">$Без ограничения% по времени записи</item>
	<item name="VideoNoWatermark">Видеозапись без водяного знака</item>
	<item name="ScreenshotNoWatermark">Снимок кадра без водяного знака</item>
	<item name="Opacity">Непрозрачность</item>
	<item name="Copy">Копировать</item>
	<item name="QQGroup">QQ Группа</item>
	<item name="MutiRecModes">Несколько режимов видеозаписи</item>
	<item name="MutiFormats">Поддержка множества форматов</item>
	<item name="RealTimeEdit">Редактирование в реальном времени</item>
	<item name="CreateRecTasks">Планировщик заданий записи</item>
	<item name="FollowRec">Отсрочить видеозапись</item>
	<item name="EditVideos">Редактировать видео</item>
	<item name="Export">Сохранить</item>
	<item name="Exporting">Сохранение...</item>
	<item name="ExportFailed">Не удалось сохранить видео</item>
	<item name="StopExportConfirm">Вы точно хотите прервать сохранение видео?</item>
	<item name="Watermark">Добавить водяной знак</item>
	<item name="WatermarkErrorTip">Не удалось добавить водяной знак, сохранить без него?</item>
	<item name="PlayingSpeed">Скорость воспроизведения</item>
	<item name="Backward15s">Перемотать назад на 15 сек</item>
	<item name="Forward15s">Перемотать вперед на 15 сек</item>
	<item name="SeniorEditor">Открыть в ApowerEdit</item>
	<item name="Image">Картинка</item>
	<item name="Text">Текст</item>
	<item name="ExportSuccessful">Сохранено успешно!</item>
	<item name="TextWatermark">Водяной текст</item>
	<item name="InputWatermark">Введите текст водяного знака</item>
	<item name="PutOnTop">На передний план</item>
	<item name="Font">Шрифт</item>
	<item name="FontAndColon">Шрифт: </item>
	<item name="PleaseInputTitle">Название файла</item>
	<item name="LoginToUploadShowMore">Войдите в учетную запись, для выгрузки видео на RecCloud</item>
	<item name="UploadInWebpage">Выгрузить видео на веб-страницу</item>
	<item name="RegisterGiveVIP">Зарегистрируйтесь, чтобы получить бесплатный VIP, без водяных знаков и ограничений</item>
	<item name="RegisterWithEmail">Активировать</item>
	<item name="HaveAccount">Уже зарегистрированы, тогда</item>
	<item name="LogIn">Войти</item> 
	<item name="VIPLeft">Ваш VIP истекает через</item>
	<item name="Days">дней</item>
	<item name="VIPLostTip">Все преимущества будут недоступны после истечения действия вашего VIP</item>
	<item name="Skip">Пропустить</item>
	<item name="RestrictedUseTip">Запись ограничена по времени [#TrialRecMin#] минут и функционально [#NewLine#]c водяными знаками на итоговом видео </item>
	<item name="RestrictedUse">Ограниченное использование</item>
	<item name="RenewVIPNow">Продлить</item>
	<item name="HotkeyRecCustomRegion">Выбрать область записи</item>
	<item name="PreventFrozen">Предотвращать подтормаживание видеозаписи</item>
	<item name="UseHardCoding">Использовать жесткое кодирование для повышения производительности</item>
	<item name="HasFullScreen">Записывать весь экран</item>
	<item name="AutoStopRecoding">Остановить запись автоматически</item>
	<item name="RecordingTime">По времени</item>
	<item name="FileSize">По размеру записи</item>
	<item name="AutoStop">Авто-остановка: [#value#]</item>
	<item name="AutoStop1">Авто-стоп</item>
	<item name="UploadPrivacy">Приватное</item>
	<item name="UploadUnPublic">Не публичное</item>
	<item name="UploadProtected">Защищенное</item>
	<item name="PrivacyPublicTip">Видео могут смотреть любые посетители ShowMore</item>
	<item name="PrivacyProtectTip">Могут смотреть только те люди, которые знают ссылку и пароль на видео </item>
	<item name="PrivacyPrivateTip">Только автор может смотреть это видео</item>
	<item name="PrivacyUnPublicTip">Могут смотреть только те люди, которые знают ссылку на видео </item>
	<item name="Others">Другие посетители</item>
	<item name="HotkeyRecEdit">Показать/скрыть панель аннотаций</item>
	<item name="HistoryArea">Последняя выбранная область</item>
	<item name="AudioNoiseReduction">Шумоподавление</item>
	<item name="AudioStronger">Усилить громкость</item>
	<item name="Auto">Автоматически</item>
	<item name="UploadToScreenshot">Выгрузить на screenshot.net</item>
	<item name="SaySth">Описание для этого изображения…</item>
	<item name="ImagePublicTip">Для просмотра общедоступных изображений пароль не нужен.</item>
	<item name="UseDXGI">Улучшить эффективность захвата экрана (рекомендуется)</item>
	<item name="AutoCutVideo">Автоматически разделять видеозапись на файлы</item>
	<item name="DependOnTime">По времени записи</item>
	<item name="MinuteOver">минут</item>
	<item name="DependOnFileSize">По размеру записи</item>
	<item name="MBOver">MB</item>
	<item name="NoMainWindowRec">Скрыть во время записи основную и плавающую панели</item>
	<item name="AutoAdapt">Авто-подбор</item>
	<item name="Quality">Качество</item>
	<item name="SurperQualityPriority">Ультра-высокое</item>
	<item name="QualityHigh">Высокое</item>
	<item name="ScreenShow">Экран</item>
	<item name="Sleep">Спящий режим</item>
	<item name="WillExit">ApowerREC закроется через [#value#] секунд</item>
	<item name="WillSleep">Компьютер перейдет в спящий режим через [#value#] секунд</item>
	<item name="WillShutDown">Компьютер будет выключен через [#value#] секунд</item>
	<item name="ClickBeginRecord">Начать запись</item>
	<item name="ExitApowerREC">Выйти из ApowerREC</item>
	<item name="ExitEaseUS">Exit EaseUS RecExperts</item>
	<item name="OpenMicDialog">Открыть настройки Звукозаписи</item>
	<item name="Shape">Фигура</item>
	<item name="Circle">Окружность</item>
	<item name="Rectangle">Квадрат</item>
	<item name="Forward">Вперед</item>
	<item name="Backward">Назад</item>
	<item name="EditFill">Заливка фигуры</item>
	<item name="EditFontSize">Размер шрифта</item>
	<item name="EditThickness">Изменить ширину</item>
	<item name="EditIndex">Изменить нумерацию</item>
	<item name="Color">Изменить цвет</item>
	<item name="Game">Игровой режим</item>
	<item name="GameMode">Записать игру</item>
	<item name="FullScreenMode">Записать весь экран</item>
	<item name="AreaMode">Записать выбранную область</item>
	<item name="Tip">Подсказки</item>
	<item name="ScreenRecordMode">Игры не обнаружены, вы хотите использовать режим записи экрана?</item>
	<item name="AlreadyGameMode">Игровой режим ВКЛ</item>
	<item name="AlreadyFullScreenMode">Полноэкранный режим ВКЛ</item>
	<item name="SetFullScreenMode">Выбрать весь экран</item>
	<item name="SetAreaMode">Выбрать область</item>
	<item name="CustomSize">Задать размер</item>
	<item name="NoCamera">Веб-камера не обнаружена</item>
	<item name="TitlesAndCredits">Вступление и завершение видео</item>
	<item name="FilmHead">Вступление видео</item>
	<item name="FilmTail">Завершение видео</item>
	<item name="Subtitle">Субтитры:</item>
	<item name="SubtitleText">Текст субтитров</item>
	<item name="FileInfo">Свойства файла</item>
	<item name="BeginRec">Начать запись</item>
	<item name="Painting">Аннотации</item>
	<item name="HotkeyRecZoom">Включить/Отключить масштабирование</item>
	<item name="HotkeyRecZoomFrozen">Заблокировать область масштабирования</item>
	<item name="WhiteBoard">Интерактивная доска</item>
	<item name="RecZoom">Увеличить/Уменьшить</item>
	<item name="Paste">Вставить</item>
	<item name="EditTimeTip">Нажмите на бегунок, для обрезки видео</item>
	<item name="EditWatermarkTip">Добавить водяной знак</item>
	<item name="EditTitleTailTip">Добавить Вступление и завершение</item>
	<item name="LockWindowRecord">Заблокировать и записать окно</item>
	<item name="WindowLocked">Окно заблокировано</item>
	<item name="RunAsAdmin">Запуск от имени Админа.</item>
	<item name="NeedAdminForGame">Для записи игр со звуком необходимы права Администратора!</item>
	<item name="IfRunAsAdmin">Хотите запустить от имени Администратора?</item>
	<item name="AlwaysRunAsAdmin">Всегда запускать от имени Администратора?</item>
	<item name="ZoomAreaSize">Масштаб области</item>
	<item name="OfRecordArea">Области записи</item>
	<item name="SloganText">Мощный Screen Recorder для вас</item>
	<item name="TrialHasLimitions">Пробная версия имеет след. ограничения</item>
	<item name="LimitionsNew1">Запись не более 2 минут и с водяным знаком</item>
	<item name="LimitionsNew2">Невозможно использовать редактор и сжатие видео, и другие дополн. функции</item>
	<item name="LimitionsNew3">Водяной знак на снимке</item>
	<item name="GetVIPNow">Получить VIP сейчас</item>
	<item name="FrameRateOptions">Настройки частоты кадров</item>
	<item name="FrameRateMode">Частотный режим кодирования:</item>
	<item name="Recommended">（Рекомендовано）</item>
	<item name="VariableFrameRate">Переменная частота</item>
	<item name="FixedFrameRate">Постоянна частота</item>
	<item name="FixedFrameRateTip">Размер файла может быть большой</item>
	<item name="AudioDeviceErrorTip">Не удается записать нормально из-за неисправности звукового устройства ниже. Вы хотите исправить сейчас?</item>
	<item name="CanNotContinueRecording">Запись не возможно продолжить, перезапустите программу после исправления.</item>
	<item name="GameDataLostTip">Не удалось обнаружить игровое окно. Вы хотите остановить запись?</item>
	<item name="LeftKey">Левая кнопка</item>
	<item name="RightKey">Правая кнопка</item>
	<item name="Compress">Сжать</item>
	<item name="FileCompression">Сжатие файла</item>
	<item name="CompressQuality">Качество сжатия</item>
	<item name="CompressQualityHigh">Высокое</item>
	<item name="CompressQualityMiddle">Среднее</item>
	<item name="CompressQualityLow">Низкое</item>
	<item name="Compressing">Сжатия</item>
	<item name="CompressSuccessful">Сжато успешно!</item>
	<item name="CompressFailed">Сбой сжатия</item>
	<item name="StopCompressConfirm">Вы точно хотите прервать сжатие?</item>
	<item name="WatchNeedPassword">Задать пароль для этого видео</item>
	<item name="ShowMoreNotEnoughSpace">Недостаточно места для хранения видео, освободите место</item>
	<item name="Upgrade">Освободить</item>
	<item name="SpotLight">Подсветка</item>
	<item name="SpotLightDiameter">Диаметр подсветки</item>
	<item name="OfRecordAreaHeight">от высоты области записи</item>
	<item name="HotkeySpotLight">Включить/Выключить подсветку</item>
	<item name="Sort">Сортировать по</item>
	<item name="SortByDate">Дате</item>
	<item name="SortByName">Названию</item>
	<item name="SortBySize">Размеру</item>
	<item name="MouseCursor">Курсор мышки</item>
	<item name="UsingTrialVersion">Наслаждайтесь всеми функциями в VIP-версии!</item>
	<item name="NextTime">Позже</item>
	<item name="ScreenRegion">Весь экран</item>
	<item name="LefRightFlip">Зеркальное отражение</item>
	<item name="Manage">Управление</item>
	<item name="TurnOnOff">Включить/Выключить</item>
	<item name="LockUnlock">Заблокировать/Разблокировать</item>
	<item name="UploadTip">Выгрузить на облачный диск</item>
	<item name="RecSlogan">Облачный диск для хранения видео</item>
	<item name="RecSloganDescribe">Опыт совместной работы с видео в облаке</item>
	<item name="ForDetails">Смотреть еще</item>
	<item name="FUpload">Выгрузить</item>
	<item name="SubmitFeedbackNote">Обнаружен сбой программы. Отправьте отзыв в службу техподдержки для поиска проблемы.</item>
	<item name="SubmitFeedback">Отправить отзыв</item>
	<item name="SpeedSet">Скорость</item>
	<item name="System">Звуки системы</item>
	<item name="VipFunctionNote">Получите VIP, и пользуйтесь всеми преимуществами!</item>
	<item name="RemoveWatermarkTip">Без водяных знаков</item>
	<item name="WhatFunction">Редактирование видео, сжатие и другие расширенные функции</item>
	<item name="WhatFunction1">Обновление и техническая поддержка</item>
	<item name="Unlimited">Без ограничений</item>
	<item name="EvaluateTime">только 2 минуты</item>
	<item name="DescribeAllScreen">Весь экран</item>
	<item name="DescribeArea">Область</item>
	<item name="DescribeGame">Запись игры</item>
	<item name="DescribeCamera">Веб-камера</item>
	<item name="Both">ПК+Микрофон</item>
	<item name="OpenVIP"> </item>
	<item name="VideoQuality2">Исходное</item>
	<item name="RecZoom1">Увеличить/Уменьшить</item>
	<item name="LockWindowRecord1">Заблокированное окно</item>
	<item name="OneTime">Один раз</item>
	<item name="EveryTime">Всегда</item>
	<item name="Resolution">Разрешение</item>
	<item name="CameraRecord">Записать с веб-камеры</item> 
	<item name="LockWindowText">Откройте записываемое приложение</item>
	<item name="LockWindowText1">Нажмите «Выбрать окно» и заблокируйте</item>
	<item name="LockWindowText2">Нажмите «REC», для начала записи</item>
	<item name="LockWindowText3">Только заблокированное окно будет включено в видео в этом режиме. Во время записи вы можете использовать другие приложения как обычно, но при условии, что это заблокированное окно приложения не свернуто, иначе запись будет прервана.</item>
	<item name="SelectionWindow">Выбрать окно</item>
	<item name="NoLongerPrompt">Не показывать снова</item>
	<item name="VideoRecord">Записать видео</item>
	<item name="AudioRecord">Записать звук</item>
	<item name="RecordingHistory">История записей</item>
	<item name="SwitchRecordingMode">Нажмите, для переключения режима записи</item>
	<item name="TaskSelectRegion1">Выбрать область</item>
	<item name="VideoQuality3">Стандартное</item>
	<item name="VideoQuality">Высокое</item>
	<item name="VideoQuality1">Ультра-высокое</item>
	<item name="IKnow">OK</item>
	<item name="EquipmentAllowed">Максимальное количество одновременной записи</item>
	<item name="OneDevice">1</item>
	<item name="FiveDevice">5</item>
	<item name="Frequency">Дискретизация</item>
	<item name="VideoEditing">Расширенный видеоредактор</item>
	<item name="VideoEditing1">Расширенный редактор</item>
	<item name="ScreenRecording">Запись экрана</item>
	<item name="RecGuide">Нажмите, чтобы вернуться или переключиться в режим прямой записи</item>
	<item name="RecGuide2">Нажмите, для начала записи</item>
	<item name="IKnow2">Понятно</item>	
	<item name="RecordScreen">Запись экрана</item>
	<item name="RecordAudio">Звукозапись</item>
	<item name="RecordCamera">Запись веб-камеры</item>
	<item name="RecordGame">Запись игры</item>
	<item name="VideoDefinitions">Четкость</item>
	<item name="SdDesc">SD（небольшой размер файла）</item>
	<item name="HdDesc">HD（рекомендовано）</item>
	<item name="OhdDesc">Исходное（лучшее качество）</item>
	<item name="NotRecordAudio">Видео без звука</item>
	<item name="NotRecordCamera">Записать без веб-камеры</item>
	<item name="NoAudioDeviceAvailable">Нет доступных звуковых устройств.</item>
	<item name="GameFramerateTip">Более высокая частота кадров создает более плавную видеозапись, но требует высоко-производительный ПК.</item>
	<item name="VideoFramerate">Частота кадров:</item> 
	<item name="DescribeAllScreen2">Полноэкранный</item>
	<item name="RecGuide3">Нажмите, для начала записи</item>	
	<item name="OlineHelp">Справка в сети</item>
	<item name="ContactTechnicalSupport">Техподдержка</item>
	<item name="Upgrade">Улучшить</item>
	<item name="Activate">Активировать</item>
	<item name="EmailTip">Присылайте свои вопросы или отзывы на электронную почту techsupport@easeus.com, и мы ответим как можно скорее.</item>
	<item name="FileRecoverText">В прошлый раз программа закрылась из-за исключения. Вы хотите восстановить поврежденные файлы?</item>
	<item name="Repair">Восстановить файл</item>
        <item name="RepairToolTip">Поврежденный файл можно восстановить.</item>
        <item name="RenewFileFiled">Восстановить не удалось!</item>
        <item name="ReccloudStorageLimited">Облачное хранилище заполнено, пожалуйста, обновите или освободите хранилище.</item> 
        <item name="ReccloudQuantityLimited">Вы достигли лимита хранения бесплатных видеороликов {i}, пожалуйста, обновите хранилище или удалите видео.</item> 
        <item name="ClearVideos">Удалить видео</item> 
        <item name="UpdateQuantityLimit">Обновить</item> 
        <item name="ClearSpace">Освободить место</item> 
        <item name="UpdateStorageLimit">Обновить хранилище</item> 
        <item name="NetError">Ошибка сети: Пожалуйста, проверьте подключение к сети и повторите попытку.</item> 
        <item name="UploadFailed2">Не удалось загрузить</item> 
        <item name="Retry">Повторить</item>
        <item name="MorePartCut">Редактирование видео</item>
        <item name="MorePartCutTip">Поддерживает редактирование видео в режиме онлайн, обрезку, объединение и т.д.</item>
        <item name="CloudOpen">Показать в облаке</item>
        <item name="ExtentionLimited">Извините, этот формат в настоящее время не поддерживается.</item>
        <item name="FileSizeLimited">Максимальный размер файла - 1 ГБ.</item>
</Apowersoft>